#wa-comptext-mltjk3iz7jwozk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mltjk3iz7jwpl4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mlz7nny873yau0 {background-color:#3d3d3d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mlz7nig671xae8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#257c98;padding:0px 0px 0px 0px;}
#wa-container-mlz7nig671xae8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7nig671xae8>.wa-container-vspacer {height:0px;}
#wa-container-mlz7nige71xfso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlz7nige71xfso>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7nige71xfso>.wa-container-vspacer {height:0px;}
#wa-row-mjoydobk7qrup4 {margin:0px 0px;}
#wa-row-mjoydobk7qrup4>div {padding: 0px 0px;}
#wa-row-mltjk3iz7bp1wo {margin:0px 0px;}
#wa-row-mltjk3iz7bp1wo>div {padding: 0px 0px;}
#wa-row-mltjk3iz7bp23s>.wa-item-rowspacer {height:15px;}
#wa-row-mltjk3iz7bp36w>.wa-item-rowspacer {height:10px;}
#wa-row-mlz7nnxj5wpusw {margin:0px 0px;}
#wa-row-mlz7nnxj5wpusw>div {padding: 0px 0px;}
#wa-row-mlz7nny85wpp9s {margin:0px 0px;}
#wa-row-mlz7nny85wpp9s>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-mltjk3iz7jwozk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mjoydobk7qrup4 {margin:0px 0px;}
#wa-row-mjoydobk7qrup4>div {padding: 0px 0px;}
#wa-row-mltjk3iz7bp1wo {margin:0px 0px;}
#wa-row-mltjk3iz7bp1wo>div {padding: 0px 0px;}
#wa-row-mlz7nnxj5wpusw {margin:0px 0px;}
#wa-row-mlz7nnxj5wpusw>div {padding: 0px 0px;}
#wa-row-mlz7nny85wpp9s {margin:0px 0px;}
#wa-row-mlz7nny85wpp9s>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-mltjk3iz7jwozk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mjoydobk7qrup4 {margin:0px 0px;}
#wa-row-mjoydobk7qrup4>div {padding: 0px 0px;}
#wa-row-mltjk3iz7bp1wo {margin:0px 0px;}
#wa-row-mltjk3iz7bp1wo>div {padding: 0px 0px;}
#wa-row-mlz7nnxj5wpusw {margin:0px 0px;}
#wa-row-mlz7nnxj5wpusw>div {padding: 0px 0px;}
#wa-row-mlz7nny85wpp9s {margin:0px 0px;}
#wa-row-mlz7nny85wpp9s>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-mltjk3iz7jwozk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mjoydobk7qrup4 {margin:0px 0px;}
#wa-row-mjoydobk7qrup4>div {padding: 0px 0px;}
#wa-row-mltjk3iz7bp1wo {margin:0px 0px;}
#wa-row-mltjk3iz7bp1wo>div {padding: 0px 0px;}
#wa-row-mlz7nnxj5wpusw {margin:0px 0px;}
#wa-row-mlz7nnxj5wpusw>div {padding: 0px 0px;}
#wa-row-mlz7nny85wpp9s {margin:0px 0px;}
#wa-row-mlz7nny85wpp9s>div {padding: 0px 0px;}
}
